commit: 3b1a4cc0f9b9a0a2c70d6bb53cb71bf059e2920e
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Tue Jun 21 21:02:17 2016 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Tue Jun 21 21:03:57 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3b1a4cc0
dev-ml/ocamlnet: Remove another := slot op from || dep
dev-ml/ocamlnet/ocamlnet-3.7.7.ebuild | 2 +-
dev-ml/ocamlnet/ocamlnet-4.0.4.ebuild | 2 +-
dev-ml/ocamlnet/ocamlnet-4.1.1.ebuild | 2 +-
3 files changed, 3 insertions(+), 3 deletions(-)
diff --git a/dev-ml/ocamlnet/ocamlnet-3.7.7.ebuild
b/dev-ml/ocamlnet/ocamlnet-3.7.7.ebuild
index 4225601..c789a74 100644
--- a/dev-ml/ocamlnet/ocamlnet-3.7.7.ebuild
+++ b/dev-ml/ocamlnet/ocamlnet-3.7.7.ebuild
@@ -23,7 +23,7 @@ RESTRICT="installsources"
DEPEND=">=dev-ml/findlib-1.0
pcre? ( >=dev-ml/pcre-ocaml-5:= )
>=dev-lang/ocaml-3.10.2:=[ocamlopt?]
- tk? ( || ( dev-ml/labltk:= <dev-lang/ocaml-4.02[tk] ) )
+ tk? ( || ( dev-ml/labltk <dev-lang/ocaml-4.02[tk] ) )
cryptokit? ( dev-ml/cryptokit:= )
gtk? ( >=dev-ml/lablgtk-2:= )
ssl? ( >=dev-ml/ocaml-ssl-0.4:= )
diff --git a/dev-ml/ocamlnet/ocamlnet-4.0.4.ebuild
b/dev-ml/ocamlnet/ocamlnet-4.0.4.ebuild
index 529dff5..59b6fb3 100644
--- a/dev-ml/ocamlnet/ocamlnet-4.0.4.ebuild
+++ b/dev-ml/ocamlnet/ocamlnet-4.0.4.ebuild
@@ -23,7 +23,7 @@ RESTRICT="installsources"
RDEPEND=">=dev-ml/findlib-1.0
pcre? ( >=dev-ml/pcre-ocaml-5:= )
>=dev-lang/ocaml-3.10.2:=[ocamlopt?]
- tk? ( || ( dev-ml/labltk:= <dev-lang/ocaml-4.02[tk] ) )
+ tk? ( || ( dev-ml/labltk <dev-lang/ocaml-4.02[tk] ) )
ssl? ( net-libs/gnutls:= )
gtk? ( >=dev-ml/lablgtk-2:= )
kerberos? ( virtual/krb5 )
diff --git a/dev-ml/ocamlnet/ocamlnet-4.1.1.ebuild
b/dev-ml/ocamlnet/ocamlnet-4.1.1.ebuild
index 2c17477..307496b 100644
--- a/dev-ml/ocamlnet/ocamlnet-4.1.1.ebuild
+++ b/dev-ml/ocamlnet/ocamlnet-4.1.1.ebuild
@@ -23,7 +23,7 @@ RESTRICT="installsources"
RDEPEND=">=dev-ml/findlib-1.0
pcre? ( >=dev-ml/pcre-ocaml-5:= )
>=dev-lang/ocaml-3.10.2:=[ocamlopt?]
- tk? ( || ( dev-ml/labltk:= <dev-lang/ocaml-4.02[tk] ) )
+ tk? ( || ( dev-ml/labltk <dev-lang/ocaml-4.02[tk] ) )
ssl? ( net-libs/gnutls:= )
gtk? ( >=dev-ml/lablgtk-2:= )
kerberos? ( virtual/krb5 )